

/* ~~~~~~~~~~~GENERAL STYLE~~~~~~~~~~~~~*/

html {
	height:100%;
}
body {
	font-family: 'Raleway', sans-serif;
	position: relative;
	font-size:14px;
	height:auto; 
	width:100%;
	margin:0px;
	background-color: #d2dadb;
	padding:0;
}

/* ~~~~~~~~~~~HEADER/NAV STYLE~~~~~~~~~~~~~*/

header {
	background-color: rgba(38,36,35,.6);
	height: 52px;
}

header nav{
	background-color: rgba(38,36,35,.8);
    height: 100%;
    width: 309px;
    padding: 0 35px;
    margin-left: 40px;
}

header nav ul li span{
	border-right: thin solid #5d5e5e;
}

header nav ul{
    list-style-type: none;
    float: right;
    width: 260px;
    padding-left: 10px;
    margin-top: 17px;
}

header nav ul li{
    display: inline;
    padding: 0 8px;
}

header nav ul li a{
    color: #a7a9ac;
    font-size: 18px;
    text-decoration: none;
}

header nav ul li a:hover{
    color: #e6e7e8;
    font-size: 18px;
}

.active-nav{
	color:#d2dadb;
}

#nav-holder{
	position: relative;
	max-width: 1440px;
	min-width: 600px;
	margin: 0 auto;
}

#linkedin-img{
	position: absolute;
	right: 0;
	top:15px;
	margin-right: 40px;
}

/* ~~~~~~~~~~~BODY STYLE~~~~~~~~~~~~~*/
article{
	/*background-color: rgba(38,36,35,.8);*/
}
#back-button{
	width: 200px;
	height: 50px;
}
#back-button span{
	position: absolute;
}
article a{
	color: #a7a9ac;
    font-size: 14px;
    text-decoration: none;
}

article a:hover{
	color: #f1f1f1;
}

article a i{
	margin: 15px 0 0 40px;
	padding: 10px;
}

#wrapper{
	max-width: 1360px;
	min-height: 300px;
	margin: 0 auto;
	background-color: rgba(38,36,35,.8);
	padding-bottom: 75px;
}

section{
	max-width: 1000px;
	display: block;
	margin:0 auto;
}



/* ~~~~~~~~~~~FOOTER STYLE~~~~~~~~~~~~~*/

footer{
	position: relative;
	margin-bottom: 0px;
	background-color: rgb(37, 35, 34);
	padding:15px ; 
}

footer table{
	margin: 0 auto;
}
footer table tr{
	vertical-align: middle;
}

footer ul{
	display: inline;
}

footer ul li{
	list-style-type: none;
}

footer ul li a{
	color:#a7a9ac;
	text-decoration: none;
}

footer i{
	color:#a7a9ac;
	padding: 6px 12px;
	font-size: 14px;
}




